## dsniff 1.0

=== debian/changelog ===
dsniff (1.0) fremantle; urgency=low

  * Initial release

 -- Karam Baki <karam.baki@gmail.com>  Tue, 26 Jan 2011 10:30:22 +0300
