## dsniff 1.2

=== debian/changelog ===
dsniff (1.2) fremantle; urgency=low

  * Added The missing dnsspoof.hosts
  * Organized the binaries and the configs

 -- Karam Baki <karam.baki@gmail.com>  Mon, 13 Feb 2012 03:22:41 +0300
