=== debian/control ===
Source: dsniff
Section: user/network
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.2
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: dsniff
Architecture: armel
Depends: libnet0, libpcre3, libpcap0.8, libssl0.9.7
Description: Dsniff
 Dsniff is a set of password sniffing and network traffic analysis tools
 This package contains arpspoof to perform MITM attack
 also it contains the following sniffing tools :
 dnsspoof
 dsniff
 filesnarf
 macof
 mailsnarf
 msgsnarf
 sshmitm
 sshow
 tcpkill
 tcpnice
 urlsnarf
 webmitm
XB-Maemo-Display-Name: Dsniff set of password tools
XSBC-Bugtracker: mailto:karam.baki@gmail.com
