=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -I/usr/include/tirpc/
export DEB_LDFLAGS_MAINT_APPEND = -ltirpc
%:
	dh  $@

override_dh_auto_install:
	# prefix is hardcoded in Makefile.in
	dh_auto_install -- prefix=debian/dsniff/usr
