## dsniff 2.4b1%2Bdebian-28.1~build1%2B9.0trisquel1

=== debian/changelog ===
dsniff (2.4b1+debian-28.1~build1+9.0trisquel1) etiona; urgency=medium

  * Remove patch to avoid segfault

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 20:44:58 +0000

dsniff (2.4b1+debian-28.1~build1) bionic; urgency=medium

  [ Gianfranco Costamagna ]
  * Upload to Ubuntu now that openssl has transitioned to 1.1

  [ Lukas Schwaighofer ]
  * fix implicit declarations compiler warning
    - switch to C99 uint64_t, remove now unnecessary xdr_u_int64_t function
    - include missing string.h for memset
  * bump Standards version to 4.0.0 (no change required)

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Fri, 21 Jul 2017 20:05:34 +0200

dsniff (2.4b1+debian-27) unstable; urgency=high

  * Fix a parallel FTBFS due to missing Makefile dependencies.  Thanks to
    Adrian Bunk (Closes: #869086).

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Thu, 20 Jul 2017 20:00:38 +0200

dsniff (2.4b1+debian-26) unstable; urgency=medium

  * Team upload.

  [ Marcos Fouces ]
  * Fix 27_arpspoof-allow-use-of-multiple-interface.patch
    Thanks to João Salavisa. Closes: #706766
  * Add 34_Add_CPPFLAGS.patch to build binaries with
    all default Debian compiler flags.

  [ Lukas Schwaighofer ]
  * no longer export CC, cross compiling works fine without on dh 10
  * avoid unnecessary linking by passing -Wl,--as-needed
  * pass prefix= to dh_auto_install instead of calling make directly
  * remove outdated information from README.Debian, document notable changes
    from upstream instead

  [ Raphaël Hertzog ]
  * Drop Recommends on libx11-6, it's already in Depends via
    shlibs:Depends.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Jun 2017 18:20:50 +0200

dsniff (2.4b1+debian-25) unstable; urgency=medium

  * debian/control: Added myself to Uploaders.
  * Make sure libmissing.a is built before PROGS (Closes: #860611).

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Wed, 19 Apr 2017 20:15:27 +0200

dsniff (2.4b1+debian-24) unstable; urgency=medium

  * Fix FTCBFS: Pass triplet-prefixed CC to configure.
    Thanks to Helmut Grohne (Closes: #852360).
  * Add four patches from Fedora:
    (Closes: #715646, #716355, #716457, #716458)
    + 29_libnet_name2addr4.patch
    + 30_pntohl_shift.patch
    + 31_sysconf_clocks.patch
    + 32_rpc_segfault.patch (Closes: #855869)
  * Polish, reorder and refresh patches.
  * Add 33_sshcrypto_DES.patch
  * Improve dep3 description in 33_sshcrypto_DES.patch
  (as request by Stretch release team)

 -- Marcos Fouces <mfouces@yahoo.es>  Mon, 13 Mar 2017 18:34:19 +0100

dsniff (2.4b1+debian-23) unstable; urgency=medium

  * Assign to pkg-security team (Closes: #847505)
  * Add 24_Fix-OpenSSL1.1.0-Build.patch. 
    Thanks to Christoph Biedl. Closes (#828287)
  * Bump to dh compat level 10
  * Update copyright file
  * Bump to standards-revision 3.9.8
  * Fix copyright file
  * Add hardening options
  * Add 25_fix-spelling-errors.patch

 -- Marcos Fouces <mfouces@yahoo.es>  Tue, 06 Dec 2016 12:08:15 +0100

dsniff (2.4b1+debian-22.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix TDS decoder patch (Closes: #712648).

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 30 Nov 2013 21:29:23 +0100

dsniff (2.4b1+debian-22) unstable; urgency=low

  * Acknowledge NMU.
     + Thanks Hilko Bengen
  * Bump standards to 3.9.3.
  * Added a patches:
     + Fix POP decoder in dsniff (Closes: #647583).
     + Add both communication partners in arpspoof (Closes: #650749).
     + Allow multiple targets to be imitated simultaniously (Closes: #650751).
     + arpspoof: allow the selection of source hw address (Closes: #650752).
     + Thanks Stefan Tomanek.

 -- William Vera <billy@billy.com.mx>  Tue, 06 Mar 2012 22:42:43 -0600

dsniff (2.4b1+debian-21.1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated urlsnarf timestamp patch (Closes: #636202)

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Sep 2011 10:15:26 +0200

dsniff (2.4b1+debian-21) unstable; urgency=low

  * Changed patch system to quilt from dpatch. 
  * Updated debian/README.source for quilt. 
  * Removed lintian override. 
  * Cleanup the debian/rules. 
  * Build-Depend changed to libdb-dev (>= 4.7) (Closes: #548478). 
  * Added urlsnarf patch (Closes: #573365).
     + Thanks Hilko Bengen. 

 -- William Vera <billy@billy.com.mx>  Wed, 15 Jun 2011 00:43:02 -0500

dsniff (2.4b1+debian-20) unstable; urgency=low

  * New maintainer (Closes: #626602).
  * Acknowledge NMU.
  * Bump standards to 3.9.2.
  * Removed debian/dsniff.override.lintian.
  * Added Debian source format.
  * Added watch file.
  * Added "Homepage" in debian/control.
  * Added a description for patches:
     + 08_openssl-0.9.8.dpatch and 09_sysconf_clocks.dpatch. 
  * Fixed: urlsnarf always shows the current time. (Closes: #415734).
     + Thanks Barry deFreese.
  * Added tcpkill support for handle ppp interfaces. (Closes: #572516).
     + Thanks Joerg Dorchain.
  * Switch to dpkg-source 3.0 (quilt) format

 -- William Vera <billy@billy.com.mx>  Tue, 14 Jun 2011 06:21:40 -0500

dsniff (2.4b1+debian-19.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libdb-dev (Closes: #621105)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 May 2011 11:24:37 +0200

dsniff (2.4b1+debian-19) unstable; urgency=low

  * Standards-Version: 3.9.1 
  * DoS in TDS decoder fixed (closes: #609988).
  * Some lintian cleaning.

 -- Luciano Bello <luciano@debian.org>  Tue, 18 Jan 2011 11:37:21 -0300

dsniff (2.4b1+debian-18) unstable; urgency=low

  * Swiching to db4.6 (closes:#442643)

 -- Luciano Bello <luciano@debian.org>  Sat, 27 Sep 2008 21:50:54 -0300

dsniff (2.4b1+debian-17) unstable; urgency=low

  * The 'Now works' release
  * obsolete_time.dpatch: CLK_TCK updated to CLOCKS_PER_SEC (closes:#420944).
  * pop_with_version.dpatch: dsniff.services distinguish between pop versions.
  * checksum_libnids.dpatch: Workaround to #420129, because libnids does not

