## dsniff 2.4b1%2Bdebian-29%2B10.0trisquel1

=== debian/changelog ===
dsniff (2.4b1+debian-29+10.0trisquel1) nabia; urgency=medium

  * Remove patch to avoid segfault

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jul 2021 15:08:44 +0000

dsniff (2.4b1+debian-29) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to
    Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Samuel Henrique ]
  * d/copyright: Remove trailing whitespace and align author names

  [ Marcos Fouces ]
  * Update to dh 11
  * Remove trailing whitespaces.
  * Fix spelling errors spotted by Lintian.
  * Update copyright years.
  * Add proper Files-excluded field in d/copyright.
  * Bump to Standards-revision 4.2.1 (no changes required).
  * Use secure URL in d/watch file.
  * Bump to uscan version 4.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sun, 04 Nov 2018 22:22:12 -0200

dsniff (2.4b1+debian-28) unstable; urgency=medium

  [ Lukas Schwaighofer ]
  * fix implicit declarations compiler warning
    - switch to C99 uint64_t, remove now unnecessary xdr_u_int64_t function
    - include missing string.h for memset
  * bump Standards version to 4.0.0 (no change required)

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Fri, 21 Jul 2017 20:05:34 +0200
