## dsniff 2.4b1%2Bdebian-30build1%2B11.0trisquel1

=== debian/changelog ===
dsniff (2.4b1+debian-30build1+11.0trisquel1) aramo; urgency=medium

  * Remove patch to avoid segfault

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 00:18:01 +0000

dsniff (2.4b1+debian-30build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 15:46:21 +0100

dsniff (2.4b1+debian-30) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Deb Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 2.4b1-10, 2.4b1-3.6, 2.4b1-3.5.

  [ Marcos Fouces ]
  * Bump to debhelper-compat 12.
  * Add Rules-Requires-Root: no in control file.
  * Bump to Standards-Version 4.5.0
  * Add modified 37_fix-lib-and-share-dirs.patch (Closes: #919631).
  * Remove -Wl,--as-needed linker flags as they are no more needed
    with Bullseye toolchain.
  * Update uploader email to @debian.org.
  * Add 38_fix-pcap_init.patch (Closes: #980588)
  * Bump to debhelper-compat level 13.
  * Bump to Standards-Version 4.5.1 (no changes required).
  * Build against libtirpc as a separate library.

 -- Marcos Fouces <marcos@debian.org>  Wed, 10 Feb 2021 18:26:44 +0100
