## dsniff 2.4b1+debian

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: dsniff
 Section: net
-Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos@debian.org>, Lukas Schwaighofer <lukas@schwaighofer.name>
-Standards-Version: 4.5.1
-Build-Depends: libdb-dev (>= 4.7), libpcap0.8-dev, libnids-dev, libssl-dev, libxmu-dev, libnet1-dev, debhelper-compat (= 13)
-Homepage: https://www.monkey.org/~dugsong/dsniff/
-Vcs-Git: https://salsa.debian.org/pkg-security-team/dsniff.git
-Vcs-Browser: https://salsa.debian.org/pkg-security-team/dsniff
-Rules-Requires-Root: no
+Priority: extra
+Maintainer: William Vera <billy@billy.com.mx>
+Standards-Version: 3.9.3
+Build-Depends: libdb-dev (>= 4.7), libpcap0.8-dev, libnids-dev, libssl-dev, libxmu-dev, libnet1-dev, debhelper (>= 8.0.0)
+Homepage: http://www.monkey.org/~dugsong/dsniff/
 
 Package: dsniff
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openssl
+Recommends: libx11-6
 Description: Various tools to sniff network traffic for cleartext insecurities
  This package contains several tools to listen to and create network traffic:
  .
@@ -31,7 +28,7 @@
               traffic shaping.
   * urlsnarf  - output selected URLs sniffed from HTTP traffic in CLF.
   * webmitm   - HTTP / HTTPS monkey-in-the-middle. transparently proxies.
-  * webspy    - sends URLs sniffed from a client to your local browser
+  * webspy    - sends URLs sniffed from a client to your local browser 
               (requires libx11-6 installed).
  .
  Please do not abuse this software.
