=== debian/watch ===
version=3
opts="dversionmangle=s/.debian//" \
http://www.monkey.org/~dugsong/dsniff/beta/dsniff-(.+)\.tar\.gz
