## dsniff 2.4b1+debian-32build1

=== debian/changelog ===
dsniff (2.4b1+debian-32build1) ecne; urgency=medium

  * Fix FTBFS on rebuild.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Oct 2024 06:19:47 +0000

dsniff (2.4b1+debian-32build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:29 +1100

dsniff (2.4b1+debian-32build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:46:57 +0000

dsniff (2.4b1+debian-32) unstable; urgency=medium

  * Add missing libtirpc-dev to Build-Depends. (Closes:#1065282).
  * Update d/copyright.
  * Update Standards-Version to 4.6.2 (no changes needed).

 -- Marcos Fouces <marcos@debian.org>  Sun, 03 Mar 2024 23:07:27 +0100

dsniff (2.4b1+debian-31) unstable; urgency=medium

  [ Marcos Fouces ]
  * Acknowledge Janitor commits.
  * Update d/copyright.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)
  * Update standards version to 4.6.1, no changes needed.

 -- Marcos Fouces <marcos@debian.org>  Fri, 04 Nov 2022 18:22:37 +0100
