=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: dsniff
 Section: net
-Priority: extra
-Maintainer: William Vera <billy@billy.com.mx>
-Standards-Version: 3.9.3
-Build-Depends: libdb-dev (>= 4.7), libpcap0.8-dev, libnids-dev, libssl-dev, libxmu-dev, libnet1-dev, debhelper (>= 8.0.0)
-Homepage: http://www.monkey.org/~dugsong/dsniff/
+Priority: optional
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Marcos Fouces <marcos@debian.org>, Lukas Schwaighofer <lukas@schwaighofer.name>
+Standards-Version: 4.6.2
+Build-Depends: libdb-dev, libpcap0.8-dev, libnids-dev, libssl-dev, libxmu-dev, libnet1-dev, debhelper-compat (= 13), libtirpc-dev, libnsl-dev
+Homepage: https://www.monkey.org/~dugsong/dsniff/
+Vcs-Git: https://salsa.debian.org/pkg-security-team/dsniff.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/dsniff
+Rules-Requires-Root: no
 
 Package: dsniff
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openssl
-Recommends: libx11-6
 Description: Various tools to sniff network traffic for cleartext insecurities
  This package contains several tools to listen to and create network traffic:
  .
@@ -28,7 +32,7 @@
               traffic shaping.
   * urlsnarf  - output selected URLs sniffed from HTTP traffic in CLF.
   * webmitm   - HTTP / HTTPS monkey-in-the-middle. transparently proxies.
-  * webspy    - sends URLs sniffed from a client to your local browser 
+  * webspy    - sends URLs sniffed from a client to your local browser
               (requires libx11-6 installed).
  .
  Please do not abuse this software.
