## dsniff 2.5a2

=== debian/changelog ===
dsniff (2.5a2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream release.
  * debian/control
    + Change Homepage field to hackerschoice team github repo.
      + Switch to newly maintained upstream (THC), with consent from
        the original author.
    + Remove libdb-dev from B-D (Closes: #1119215)
    + Bump Standards-Version to 4.7.2.
    + Remove Rules-Requires-Root field.
  * debian/patches
    + Remove all patches
      + Merge with upstream.
  * debian/rules
    + Move binaries to /usr/bin (Closes: #533590)
  * debian/copyright
    + Files-Excluded: remove obsolete CVS/* entry, no longer present upstream.
    + Update Source field.

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 16 Nov 2025 19:13:00 -0500

dsniff (2.4b1+debian-35) unstable; urgency=medium

  * Team upload.
  * d/rules: Instruct the compiler to apply C dialect gnu17 (Closes: #1096550).

 -- Sven Geuer <sge@debian.org>  Sun, 07 Sep 2025 16:17:14 +0200

dsniff (2.4b1+debian-34) unstable; urgency=medium

  * Team upload.
  * Add d/p/40_fix-ftbfs-with-gcc-14.patch to fix bug #1074923.
    It was requested to not close the bug, thus no Closes tag here.
  * Add missing "Team upload." to previous changelog.

 -- Sven Geuer <sge@debian.org>  Fri, 09 Aug 2024 22:52:43 +0200

dsniff (2.4b1+debian-33) unstable; urgency=medium

  * Team upload.
  * Add missing libnsl-dev to Build-Depends (Closes:#1066431).

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 17 Apr 2024 14:53:41 +0700
