=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: dsniff
 Section: net
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Marcos Fouces <marcos@debian.org>, Lukas Schwaighofer <lukas@schwaighofer.name>
-Standards-Version: 4.6.2
-Build-Depends: libdb-dev, libpcap0.8-dev, libnids-dev, libssl-dev, libxmu-dev, libnet1-dev, debhelper-compat (= 13), libtirpc-dev, libnsl-dev
-Homepage: https://www.monkey.org/~dugsong/dsniff/
+Standards-Version: 4.7.2
+Build-Depends: libpcap0.8-dev, libnids-dev, libssl-dev, libxmu-dev, libnet1-dev, debhelper-compat (= 13), libtirpc-dev, libnsl-dev
+Homepage: https://github.com/hackerschoice/dsniff
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dsniff.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/dsniff
-Rules-Requires-Root: no
 
 Package: dsniff
 Architecture: any
