=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# Setting the C dialect per '-std=gnu17' so that this code, abandoned upstream,
# still compiles with GCC-15.
export DEB_CFLAGS_MAINT_APPEND = -std=gnu17 -I/usr/include/tirpc/
export DEB_LDFLAGS_MAINT_APPEND = -ltirpc
%:
	dh  $@

override_dh_auto_install:
	# prefix is hardcoded in Makefile.in
	dh_auto_install -- prefix=debian/dsniff/usr sbindir=debian/dsniff/usr/bin
