=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/^v//;s/\.debian//
Owner: hackerschoice
Project: dsniff
